Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7998 - Cant see whole screen
Summary: Cant see whole screen
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-26 07:09 UTC by ickypoopy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-24 22:43:28 UTC


Attachments (Terms of Use)

Description ickypoopy 1999-12-26 07:09:17 UTC
I installed redhat 6.0 and when i run hate i cant see the whoel thing i
can only see the top left of the windows that open up... and i know its
not supposed to do that...

Comment 1 Michael Fulbright 2000-01-03 16:02:59 UTC
Do you remember what screen resolution you selected when you configured your
X server?


Note You need to log in before you can comment on or make changes to this bug.